{
  "name": "global-sales",
  "private": true,
  "version": "1.1.3",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "lint": "eslint . --ext js,jsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vonage/client-sdk": "^1.6.0",
    "antd": "^5.21.0",
    "crypto-js": "^4.2.0",
    "dayjs": "^1.11.13",
    "dingtalk-jsapi": "^3.0.38",
    "emoji-picker-react": "^4.8.0",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-router-dom": "^6.26.2",
    "zustand": "^4.5.5",
    "react-chat-elements": "^12.0.11",
    "rxjs": "^7.8.1",
    "uuid": "^9.0.1",
    "vite-plugin-pwa": "^0.19.6"
  },
  "devDependencies": {
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "@vitejs/plugin-react": "^4.2.1",
    "@vonage/client-sdk": "^1.6.0",
    "autoprefixer": "^10.4.17",
    "eslint": "^8.45.0",
    "eslint-plugin-react": "^7.32.2",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "postcss": "^8.4.33",
    "tailwindcss": "^3.4.1",
    "vite": "^4.5.1",
    "vite-plugin-css-modules": "^0.0.1",
    "vite-plugin-windicss": "^1.9.3",
    "windicss": "^3.5.6"
  }
}
